# services/finance/firefly-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: firefly
  namespace: finance
  labels:
    app: firefly
spec:
  selector:
    app: firefly
  ports:
    - name: http
      port: 80
      targetPort: 8080
